﻿@charset "UTF-8";
/* CSS Document */


#update_01{
	height: 200px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	background-image: url(../update/upd_bg.png)
}

#update_list{ width: 1000px; margin: 0 auto; position: relative; background-image: url(../img/senkosiyu_02.png); background-repeat: repeat-y;}
#update_list02{ width: 620px; margin: 0 auto; z-index: 999; padding-top: 5px;}

.list_update{width: 620px; border-top:solid 1px #776044; color:#FFF;}
.list_update a{ color:#FF3;}
.list_update a:hover{color:#F93; text-decoration:none;}
.list_update td{ padding-top:3px; padding-bottom:3px; padding-left:3px; border-bottom:solid 1px #776044;}
.list_update td dt{ float:left;}
.list_update td dd{ margin-left:1em;}

.update_img{ margin-left:10px;}

.text_attention{
	padding: 20px 50px 25px;
	background-image: url(../update/white_bg.jpg);
	background-repeat: repeat-y;
}

.body_caption{ font-size:13px; color: #FFF;}


#upd_btn{
	overflow: hidden;
	position: absolute;
	height: 36px;
	width: 189px;
	right: 65px;
	top: 13px;
}
#upd_btn ul { margin:0; padding:0;}
#upd_btn ul li { float:left; list-style:none;}
#upd_btn ul li a { display: block;}
#upd_btn ul li a.current img{margin-top:-36px; display:block; /* IE6隙間防止 */}
#upd_btn ul li a{ display:block;}
#upd_btn ul li a:hover {margin-top:-36px;}
#upd_btn ul li a:active {margin-top:-36px;}


.update_title_01{ font-size:20px; color: #FC0;}

.attention_title { font-size:20px; color: #F00; padding-bottom:5px;}
.attention_body { font-size:16px; color: #F00;}
.attention_caption { font-size:13px; color: #F00;}

.update_body_01 { font-size:16px; color: #FFF;}

.faq_body_01 { font-size:18px; color: #FC0; padding-bottom:5px;}
.faq_body_01 a:link  { color : #FC0; }
.faq_body_01 a:visited  { color : #FC0; }
.faq_body_01 a:hover { color: #F66; }
.faq_body_01 a:active { color: #F66; }

.faq_body_02 { font-size:18px; color: #FFF; }

.faq_body_03 { font-size:15px; color: #FFF; }
.faq_body_03 dt{ float:left;}
.faq_body_03 dd{ margin-left:1.1em; }

.faq_body_04 { font-size:15px; color: #9CF; }


#faq_01{
	height: 200px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	background-image: url(../update/faq_bg.png)
}

#faq_list{ width: 1000px; margin: 0 auto; position: relative; background-image: url(../img/senkosiyu_02.png); background-repeat: repeat-y;}
#faq_list02{ width: 620px; margin: 0 auto; z-index: 999; padding-top: 5px;}

.list_faq{width: 620px; border-top:solid 1px #776044; color:#FFF;}
.list_faq a{ color:#FF3;}
.list_faq a:hover{color:#F93; text-decoration:none;}
.list_faq td{ padding-top:3px; padding-bottom:3px; padding-left:3px; border-bottom:solid 1px #776044;}
.list_faq td dt{ float:left;}
.list_faq td dd{ margin-left:1em;}


#wp_01{
	height: 200px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	background-image: url(../wallpaper/wp_bg.png)
}

#wp_list{ width: 1000px; margin: 0 auto; position: relative; background-image: url(../img/senkosiyu_02.png); background-repeat: repeat-y;}
#wp_list02{ width: 700px; margin: 0 auto; z-index: 999; padding-top: 5px; color:#FFF}
.wp_btn{ line-height:150%; color:#FFF;}


